﻿@{
    ViewBag.Title = "Meist";
}
<h2>@ViewBag.Title</h2>
@*<h3>Mis asi on RaamatukoguAPP ja kuidas see mind aitab?</h3>*@
<hr />
<h4>Mis on RaamatukoguAPP?</h4>
<p>
    Kas sul on üks suur segadus raamatutega? Ei leia õiget raamatut? Kellele raamatu laenasid?<br>
    Sa oled jõudnud õige rakenduse juurde - RaamatukoguAPP aitab hoida sinu raamatukogu kontrolli all!
</p>
<p>Abiks olid arendamisel:</p>
<ul type="circle">
    <li>Henn</li>
    <li><a href="https://bootswatch.com/sketchy/">bootswatch.com/sketchy</a></li>
    <li><a href="https://www.google.com/">google.com</a></li>
    <li>.  .  .</li>
    
</ul>

<hr />
<h4>RaamatukoguAPP ja tulevikuarendused</h4>

<p>Meil on tulevikuks palju häid plaane:</p>
<ul type="circle">
    <li>Kui kasutaja sisestab või muudab raamatu andmeid, läheb teade moderaatorile, kes kontrollib andmete korrektsust</li>
    <li>Lugemispäeviku hinnetesüsteemi järgi saab kasutajate üleselt raamatute hinnangud</li>
    <li>Pagination</li>
    <li>Lugemispäeviku datepicker + kuupäeva kuvamisel kellaaeg maha</li>
    <li>Otsing siltide järgi</li>
    <li>JavaScript, kui valin olemasoleva raamatu (sh pilt)</li>
    <li>Kasutajale märkmete lehekülg. Näiteks selleks, et endale kirjeldada oma riiulite ja kappide süsteem</li>
    <li>Kasutusjuhendid kasutajale, modele ja adminile</li>
    <li>TOP 10 raamatut (üldiselt ja igal kasutajal oma)</li>
    <li>Andmabaasi ühendamine mõne suuremaga (nt Goodreada, Google, Ester vm). Või saada ise selleks oluliseks!</li>
    <li>Raamatuklubi - kasutajate omavaheline suhtlus, nt live chat / kohviõhtud mingi raamatu teemal</li>
    <li>Mobiilirakendus</li>
</ul>
